{
	"ident": 1014,
	"order": 25,
	"objtype": "kComponent",
	"componentlib": "jsSlider",
	"componentctrl": "Slider Control",
	"properties": {
		"::max": 10,
		"::min": 0,
		"::vertical": false,
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"bordercolor": "kJSThemeColorBorder",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Other",
				"iconid": "slidercontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dropmode": "kAcceptNone",
		"effect": "kJSborderNone",
		"events": "",
		"fieldstyle": "",
		"horzmargin": 10,
		"linestyle": 1,
		"nexttabobject": "",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"reversescale": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"sliderhorziconid": 1908,
		"sliderverticonid": 1908,
		"step": 1,
		"tooltip": "",
		"userinfo": "",
		"val": 5,
		"vertmargin": 10,
		"visible": true
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 320,
			"top": 70,
			"width": 200,
			"height": 25,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
